Wordpress 3.0.6
[autoinstalls/wordpress.git] / wp-admin / includes / update-core.php
index ca2a1ee0465801a9e3606ff12c6602d91f3031ee..7431d7fd002710186101676ec7eb4bce0f2411ca 100644 (file)
@@ -274,7 +274,7 @@ function update_core($from, $to) {
        $mysql_version  = $wpdb->db_version();
        $required_php_version = '4.3';
        $required_mysql_version = '4.1.2';
-       $wp_version = '3.0.5';
+       $wp_version = '3.0.6';
        $php_compat     = version_compare( $php_version, $required_php_version, '>=' );
        $mysql_compat   = version_compare( $mysql_version, $required_mysql_version, '>=' ) || file_exists( WP_CONTENT_DIR . '/db.php' );